html
{background:url("../img/bg.png") no-repeat center center fixed;
    background-size:cover
}
a
{
    color: lightgray;
}
a:hover{
    color:gray;
    text-decoration: none;
}
body
{
    background-color:transparent;
    font-family:"Product Sans", sans-serif;
    margin:auto
}
.navbar .navbar-toggle{margin-top:16px}.navbar .navbar-brand{min-height:64px}.navbar-inverse{background-color:transparent}.navbar-inverse .container{min-height:65px;border-bottom:1px solid rgba(255,255,255,0.1)}.navbar-inverse .navbar-nav>li>a{color:rgba(255,255,255,0.5);padding:23px 0 15px 15px;transition:color 0.2s}.navbar-inverse .navbar-nav>li>a:hover{color:#fff;transition:color 0.2s}.navbar-inverse .navbar-nav>li>a:focus{color:#fff;transition:color 0.2s}.navbar-inverse .navbar-nav>li>a>i{font-size:20px}.logo{padding-top:75px;text-align:center;text-transform:uppercase;color:white}.logo img{width:125px}.btn-primary{background-color:rgba(139,96,232,0.5);border-color:rgba(139,96,232,0.5);transition:all 0.2s}.btn-primary:hover{color:#fff;background-color:#8b60e8;border-color:#8b60e8;transition:all 0.2s}.btn-primary:focus{color:#fff;background-color:#8b60e8;border-color:#8b60e8;transition:all 0.2s}.main-header h1{margin-top:75px;text-align:center;color:white;padding-bottom:10px}.main-header hr{background-color:rgba(255,255,255,0.1);height:1px;border:0;margin:50px 150px}.main-header p.lead{text-align:center;color:rgba(255,255,255,0.5);margin-bottom:50px}@media (min-width: 768px){.container-mini{max-width:760px}}.download{text-align:center;padding:45px 15px}.download.top{border:1px solid rgba(255,255,255,0.1)}.download.bottom{border-top:1px solid rgba(255,255,255,0.1)}.download .btn{text-align:left;padding:6px 20px 8px 20px;margin-left:15px}.download .btn p{font-size:16px;font-weight:700;margin:0;margin-bottom:-4px}.download .btn small{opacity:0.75}.download .btn .pull-left{margin-right:20px}.download .btn i.fa{font-size:22px;margin-top:8px}@media screen and (max-width: 786px){.download .btn{width:100%;margin-bottom:15px;margin-left:0px}}.download p.lead{color:white;margin-bottom:25px}.subscribe{margin-top:100px}.subscribe p{color:rgba(255,255,255,0.5);margin-top:-15px}.subscribe p.lead{color:rgba(255,255,255,0.8);text-align:left;padding-top:10px}.subscribe .form-control{background-color:transparent;border:1px solid rgba(255,255,255,0.1);font-weight:400;box-shadow:none;color:white}.subscribe .form-control:focus{border-color:#8b60e8;outline:0;box-shadow:inset 0 1px 1px transparent,0 0 8px rgba(255,255,255,0) !important}.subscribe .form-control::-moz-placeholder{color:rgba(255,255,255,0.5);opacity:1}.alert{margin-top:25px}.alert-success{background-color:rgba(64,254,197,0.25);border:1px solid #40fec5;border-radius:6px;color:white}.alert-error{background-color:rgba(231,76,60,0.25);border:1px solid #ec3930;border-radius:6px;color:white}#alertSuccess{display:none}#alertError{display:none}#alertSuccess2{display:none}#alertError2{display:none}canvas{display:block;vertical-align:bottom}#particles-js{position:fixed;width:100%;height:100%;background-color:transparent;background-image:url("");background-repeat:no-repeat;background-size:cover;background-position:50% 50%;z-index:-5}.screenshot{text-align:center;margin-top:50px}.screenshot img{width:100%;border-radius:5px;box-shadow:0 0 50px rgba(0,0,0,0.5)}.teaser{background:transparent;background:linear-gradient(to bottom, transparent 0, rgba(0,0,0,0.99) 100%);filter:progid:dximagetransform.microsoft.gradient(startcolorstr='#000000', endcolorstr='#000000', gradienttype=0 )}section{padding:100px 0;color:rgba(255,255,255,0.9)}section h2{text-transform:uppercase;margin-bottom:40px}section h2 img{margin-right:20px;margin-top:-6px}section h3{font-size:18px;font-weight:700;margin-bottom:10px;margin-top:40px}section .section-image-1{padding-right:40px}section p{font-size:18px;color:rgba(255,255,255,0.75);line-height:1.5}section.average{margin-top:50px}section.average h2{color:#24e174}section .section-image img{max-width:100%}section.power h2{color:#f8a521}section.geeks h2{color:#ec3930}.ask-on-twitter{padding-top:75px;text-align:center;background:url("../img/teaser-question.png") no-repeat 0 0;background-position:center;height:305px}.ask-on-twitter h1{text-align:center;color:white}.ask-on-twitter .btn-twitter{margin-top:25px;background-color:transparent;border-color:#55acee;color:#55acee;transition:all 0.2}.ask-on-twitter .btn-twitter:hover{margin-top:25px;background-color:rgba(85,172,238,0.25);border-color:#55acee;color:#55acee;transition:all 0.2s}.ask-on-twitter .btn-twitter:focus{margin-top:25px;background-color:rgba(85,172,238,0.25);border-color:#55acee;color:#55acee;transition:all 0.2s}footer{padding-bottom:15px}footer hr{background-color:rgba(255,255,255,0.1);height:1px;border:0}footer p{color:rgba(255,255,255,0.5)}footer .social a{color:rgba(255,255,255,0.5);transition:color 0.3s;margin-right:15px}footer .social a:hover{color:#fff;transition:color 0.3s}footer .social a:focus{color:#fff;transition:color 0.3s}footer .social i{font-size:20px}footer .footer-hearts{color:#f05a52;margin:0 3px}footer .footer-twitter{color:#55acee}footer .footer-right{padding-right:0}.subscribe-footer.subscribe{margin-top:15px}
/*# sourceMappingURL=main.css.map */
.main-header {
    padding-top: 20%;
}

form { max-width:420px; margin:50px auto; }

.feedback-input {
  color:white;
  font-family: 'Product Sans', sans-serif;
  font-weight:500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:2px solid #fff;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:2px solid #ec008c; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Product Sans', Arial, Helvetica, sans-serif;
  width: 100%;
  background:#ec008c;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { background:#666; }

.my-float {
    margin-top:16px;
}

.float {
    position:fixed;
	width:60px;
	height:60px;
	bottom:16px;
	right:16px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.65);
  z-index:300001;
}
